@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  header {
  padding-bottom: 0;
  height: 60px;
}
  .xs-hidden {
    display: none;
  }

  .navbar {
    margin-bottom: 2px;
  }

  .nav>li {
      position: relative;
      display: block;
      width: auto;
      text-align: left;
    }
  .navbar-default .navbar-nav>li>a {
        color: #222222;
        margin-top: 0;
        margin-bottom: 0;
    }
  .navbar-brand>img {
    display: block;
    margin-left: 0;
  }

  .dropdown-menu>li>a {
    color: #222222;
    font-size: 14px;
    text-transform:uppercase;
    line-height: 1.47;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px 15px 5px 15px;
}

.list-inline {
padding-left: 0;
margin-left: -5px;
list-style: none;
margin: 10px;
}

.list-inline li {
  background-color: #333333;
  margin: 2px;
  padding: 8px;
  width: 36px;
  height: 36px;
  text-align: center;
  border-radius: 2px;
}

.list-inline li i {
    font-size: 20px;
    color: #ffffff;
}

.cube-aboutus {
  height: 260px;
  padding: 20px;
}

.cube-members {
  height: auto;
  padding: 20px;
}

.cube-members h4 {
  margin-top: 0;
}

.cube-cal{
  padding: 45px 20px;
}

.cube-awards {
  padding: 20px;
}

.cube-brick {
  padding: 20px;
}

.cube-dclimate {
  height: 180px;
  padding: 20px;
}

.cube-logo {
  height: 180px;
  padding: 20px;
}

.cube-manuals {
  padding: 45px 20px;
  height: auto;
}

.cube-manuals h4 {
  margin-top: 0px
}
.cube-awards-slideshow .item {
  height: auto;
}

.cube-twitter{
  height: 340px;
  padding: 20px;
}

.cube-insta {
  height: 180px;
  padding: 80px 15px;
}

.cube-instagram-api{
  height: auto;
  background-color: #000000;
}

.navbar-brand {
  padding: 4px 15px;
  height: 60px;
}

.navbar-brand img{
  height: 52px;
}

.nav>li {
    position: relative;
    display: block;
    width: auto;
    text-align: center;
  }

.cube-aboutus h4 {
    padding-top: 108px;
}

.cube-twitter .social-icon i {
  font-size: 30px;
}

.cube-insta .social-icon i {
  font-size: 30px;
}

.commercial-awards .cat-footer {
top: 126px;
}

.resident-awards .cat-footer {
top: 126px;
}

.masonary-awards .cat-footer {
top: 126px;
}

.landscape-awards .cat-footer {
top: 126px;
}

.rooftile-awards .cat-footer {
top: 126px;
}

.roof-awards .cat-footer {
top: 126px;
}


footer p {
  float: none;
}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  header {
  padding-bottom: 0;
  height: 60px;
}

.navigation  li {
    float: left;
    width: 132px;
    margin-top: 58px;
    margin-bottom: 30px;
}

.navbar-brand {
  margin-bottom: 15px;
}

  .nav>li {
      position: relative;
      display: block;
      width: auto;
      text-align: center;
    }

  .cube-aboutus {
    height: 260px;
    padding: 45px;
  }

  .cube-members {
    padding: 45px;
  }

  .cube-foundation {
    padding: 45px;
  }

  .cube-cal{
    padding: 45px;
  }

  .cube-dclimate {
    height: 260px;
    padding: 45px;
  }

  .cube-logo {
    height: 260px;
    padding: 45px;
  }

  .cube-manuals {
    height: 260px;
    padding: 45px;
  }

  .cube-awards {
    padding: 20px;
  }

  .cube-awards-slideshow .item {
    height: auto;
  }

  .cube-twitter {
    height: 245px;
    padding: 45px;
  }

  .cube-instagram-api {
    height: auto;
  }

  .cube-video {
    padding: 45px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1)  {

  .nav>li {
      position: relative;
      display: block;
      width: auto;
      text-align: center;
    }

    .navigation  li {
        float: left;
        width: 132px;
        margin-top: 58px;
        margin-bottom: 30px;
    }

  .cube-aboutus {
    height: 360px;
    padding: 20px;
  }

  .cube-members {
    height: 170px;
    padding: 20px;
  }

  .cube-dclimate {
      height: 156px;
  }

  .cube-logo {
    height: 156px;
    padding: 0;
  }

  .cube-awards {
    height: 360px;
  }

  .cube-brick{
    height: 170px;
    padding: 20px;
  }

  .cube-dclimate {
    padding: 20px;
  }

  .cube-manuals {
    height: 170px;
    padding: 20px;
  }

    .cube-awards-slideshow .item {
        height: 100%;
        overflow:hidden;
    }

  .cube-twitter {
    height: 245px;
    padding: 20px;
  }


  .cube-instagram-api {
    height: auto;
  }

  .cube-video {
    padding: 20px;
  }

}
@media only screen and (min-width : 980px) and (max-width : 1900px){
    /*iframe#twitter-widget-0 {
       height: 270px !important;
    }*/
  .cube-aboutus {
    height: 360px;
    padding: 20px;
     
  }

  .cube-aboutus h4 {
    padding-top: 108px;
}


  .cube-members{
    height: 180px;
    padding: 20px;
  }

  .cube-foundation{
    height: 90px;
    padding: 20px;
  }

  .cube-cal{
    height: 90px;
    padding: 20px;
  }

  .cube-cal h4 {
    font-size: 13px;
  }

  .cube-awards{
    /*height: 360px;
    padding: 20px 60px;*/
  }

  .cube-brick {
    height: 180px;
    padding: 20px 60px;
  }

  .cube-dclimate{
    height: 180px;
    padding: 20px 30px;
  }

.cube-logo{
  height: 180px;
  padding: 40px 40px;
}

.cube-manuals{
  height: 180px;
  padding: 20px 40px;
}

.cube-manuals h4 {
  margin-top: 62px;

}
.cube-awards-slideshow {
  overflow:hidden;

}
.cube-awards-slideshow .item {
  height: auto;

}
.cube-awards .cube-awards-content{
    /*height: 360px;*/
    height: auto;
}

.cube-twitter{
  height: 270px;
  /*padding: 20px 40px;*/
  padding: 0px 0px;
}

.cube-twitter .social-icon i {
  font-size: 34px;
}



.cube-insta .social-icon i{
  font-size: 34px;
}

.cube-instagram-api{
  height: 180px;
}

.cube-video{
  height: 180px;
  padding: 20px 40px;
}

}
